disable_C920_mic_rule = {
  matches = {
    {
      { "node.nick", "equals", "HD Pro Webcam C920" },
      { "media.class", "equals", "Audio/Source" },
    },
  },
  apply_properties = { ["node.disabled"] = true, },
}

disable_hdmi_audio_rule = {
  matches = {
    {
      { "node.nick"  , "equals", "LG HDR 4K"  },
      { "media.class", "equals", "Audio/Sink" },
    },
  },
  apply_properties = { ["node.disabled"] = true, },
}

table.insert(alsa_monitor.rules, disable_C920_mic_rule)
table.insert(alsa_monitor.rules, disable_hdmi_audio_rule)
