abbr gg        'git'
abbr ga        'git add'
abbr gaa       'git add --all'
abbr gapa      'git add --patch'
abbr gau       'git add --update'
abbr gav       'git add --verbose'
abbr gap       'git apply'
abbr gapt      'git apply --3way'
abbr gb        'git branch'
abbr gba       'git branch -a'
abbr gbd       'git branch -d'
abbr gbdf      'git branch -d -f'
abbr gbD       'git branch -D'
abbr gbDf      'git branch -D -f'
abbr gbnm      'git branch --no-merged'
abbr gbr       'git branch --remote'
abbr gbl       'git blame -b -w'
abbr gbs       'git bisect'
abbr gbsb      'git bisect bad'
abbr gbsg      'git bisect good'
abbr gbsr      'git bisect reset'
abbr gbss      'git bisect start'
abbr gc        'git commit -v'
abbr gci       'git commit --allow-empty -v -m\'chore: Initial Commit\''
abbr gc!       'git commit -v --amend'
abbr gcn       'git commit -v --no-edit'
abbr gcn!      'git commit -v --amend --no-edit'
abbr gca       'git commit -a -v'
abbr gca!      'git commit -a -v --amend'
abbr gcan!     'git commit -a -v --no-edit --amend'
abbr gcans!    'git commit -a -v -s --no-edit --amend'
abbr gcam      'git commit -a -m'
abbr gcas      'git commit -a -s'
abbr gcasm     'git commit -a -s -m'
abbr gcsm      'git commit -s -m'
abbr gcm       'git commit -m'
abbr gcs       'git commit -S'
abbr gcf       'git config --list'
abbr gcl       'git clone --recurse-submodules'
abbr gclean    'git clean -id'
abbr gco       'git checkout'
abbr gcob      'git checkout -b'
abbr gcors     'git checkout --recurse-submodules'
abbr gcount    'git shortlog -sn'
abbr gcp       'git cherry-pick'
abbr gcpa      'git cherry-pick --abort'
abbr gcpc      'git cherry-pick --continue'
abbr gd        'git diff'
abbr gdca      'git diff --cached'
abbr gdcw      'git diff --cached --word-diff'
abbr gdct      'git diff --staged'
abbr gdT       'git diff-tree --no-commit-id --name-only -r'
abbr gdup      'git diff @{upstream}'
abbr gf        'git fetch'
abbr gfa       'git fetch --all --prune --tags -f'
abbr gfo       'git fetch origin'
abbr ghh       'git help'
abbr gi        'git init'
abbr gjd       'git jump diff'
abbr gjm       'git jump merge'
abbr gjg       'git jump grep'
abbr gjw       'git jump ws'
abbr gignore   'git update-index --assume-unchanged'
abbr gignored  'git ls-files -v | grep "^[[:lower:]]"'
abbr gfg       'git ls-files | grep'
abbr gls       'git log --stat'
abbr glsp      'git log --stat -p'
abbr glg       'git log --graph'
abbr glgda     'git log --graph --decorate --all'
abbr glgm      'git log --graph --max-count=10'
abbr glo       'git log --oneline --decorate'
abbr glog      'git log --oneline --decorate --graph'
abbr gloga     'git log --oneline --decorate --graph --all'
abbr gM        'git merge'
abbr gmom      'git merge origin/(git_main_branch)'
abbr gmum      'git merge upstream/(git_main_branch)'
abbr gma       'git merge --abort'
abbr gmtl      'git mergetool --no-prompt'
abbr gmtlvim   'git mergetool --no-prompt --tool=vimdiff'
abbr gp        'git push'
abbr gpd       'git push --dry-run'
abbr gpf       'git push --force-with-lease'
abbr gpf!      'git push --force'
abbr gpt       'git push --tags'
abbr gptf      'git push --tags --force-with-lease'
abbr gptf!     'git push --tags --force'
abbr gpoat     'git push origin --all && git push origin --tags'
abbr gpoatf!   'git push origin --all --force-with-lease && git push origin --tags --force-with-lease'
abbr gpoatf!   'git push origin --all --force && git push origin --tags --force'
abbr gpv       'git push -v'
abbr gpl       'git pull'
abbr gplo      'git pull origin'
abbr gplom     'git pull origin master'
abbr gplu      'git pull upstream'
abbr gplum     'git pull upstream master'
abbr gr        'git remote -v'
abbr gra       'git remote add'
abbr grau      'git remote add upstream'
abbr grrm      'git remote remove'
abbr grmv      'git remote rename'
abbr grset     'git remote set-url'
abbr gru       'git remote update'
abbr grv       'git remote -v'
abbr grvv      'git remote -vvv'
abbr grb       'git rebase'
abbr grba      'git rebase --abort'
abbr grbc      'git rebase --continue'
abbr grbi      'git rebase -i'
abbr grbo      'git rebase --onto'
abbr grbs      'git rebase --skip'
abbr grev      'git revert'
abbr grs       'git reset'
abbr grs!      'git reset --hard'
abbr grsh      'git reset HEAD'
abbr grsh!     'git reset HEAD --hard'
abbr gpristine 'git reset --hard && git clean -dffx'
abbr grs-      'git reset --'
abbr grm       'git rm'
abbr grmc      'git rm --cached'
abbr grst      'git restore'
abbr grsts     'git restore --source'
abbr grstst    'git restore --staged'
abbr grt       'cd "(git rev-parse --show-toplevel || echo .)"'
abbr gs        'git status'
abbr gss       'git status -s'
abbr gsb       'git status -sb'
abbr gsv       'git status --verbose'
abbr gshow     'git show'
abbr gshowps   'git show --pretty=short --show-signature'
abbr gsth      'git stash'
abbr gsta      'git stash apply'
abbr gstc      'git stash clear'
abbr gstd      'git stash drop'
abbr gstl      'git stash list'
abbr gstp      'git stash pop'
abbr gstshow   'git stash show --text'
abbr gstall    'git stash --all'
abbr gsts      'git stash save'
abbr gsu       'git submodule update'
abbr gsw       'git switch'
abbr gswc      'git switch -c'
abbr gt        'git tag'
abbr gta       'git tag -a'
abbr gtas      'git tag -a -s'
abbr gtl       'git tag -l'
abbr gtS       'git tag -s'
abbr gwch      'git whatchanged -p --abbrev-commit --pretty=medium'
abbr gwt       'git worktree'
abbr gwta      'git worktree add'
abbr gwtls     'git worktree list'
abbr gwtmv     'git worktree move'
abbr gwtrm     'git worktree remove'
abbr gam       'git am'
abbr gamc      'git am --continue'
abbr gams      'git am --skip'
abbr gama      'git am --abort'
abbr gamscp    'git am --show-current-patch'
