-- Add the in built Cfilter plugin. Replaces QFGrep.
vim.cmd 'packadd cfilter'

require "paq" {
  -- Multi-purpose
  'echasnovski/mini.nvim'             ,
  -- FZF
  'ibhagwan/fzf-lua'                  ,
  -- Snippets
  'dcampos/nvim-snippy'               ,
  'honza/vim-snippets'                ,
  -- Git
  'lewis6991/gitsigns.nvim'           ,
  'tpope/vim-fugitive'                ,
  'SanchayanMaity/gitlinker.nvim'     ,
  -- Quickfix
  'yorickpeterse/nvim-pqf'            ,
  -- Text objects
  'wellle/targets.vim'                ,
  'chrisgrieser/nvim-various-textobjs',
  'andymass/vim-matchup'              ,
  -- Async jobs
  'nvim-lua/plenary.nvim'             ,
  'tpope/vim-dispatch'                ,
  -- Tim Pope goodies
  'tpope/vim-repeat'                  ,
  'tpope/vim-sleuth'                  ,
  -- Treesitter
  {
    'nvim-treesitter/nvim-treesitter' ,
    run = ':TSUpdate'
  },
  'mfussenegger/nvim-treehopper'      ,
  -- Linter
  'mfussenegger/nvim-lint'            ,
  -- Language specific
  'windwp/nvim-autopairs'             ,
  'gpanders/nvim-parinfer'            ,
  -- Miscellaneous
  'junegunn/vim-easy-align'           ,
  'chentoast/marks.nvim'              ,
  'christoomey/vim-tmux-navigator'    ,
  'cbochs/portal.nvim'
}
